Get Tags
curl --request GET \
--url https://gateway.polymarket.us/v2/tagsimport requests
url = "https://gateway.polymarket.us/v2/tags"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://gateway.polymarket.us/v2/tags', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"tags": [
{
"id": "<string>",
"label": "<string>",
"slug": "<string>",
"createdAt": "<string>",
"updatedAt": "<string>",
"image": "<string>",
"tradable": true,
"league": {
"id": 123,
"name": "<string>",
"sportId": 123,
"tagId": 123,
"image": "<string>",
"resolution": "<string>",
"ordering": "<string>",
"activeSeriesId": 123,
"isOperational": true,
"automaticResolution": true,
"createdAt": "<string>",
"slug": "<string>",
"abbreviation": "<string>"
},
"sport": {
"id": 123,
"name": "<string>",
"tagId": 123,
"createdAt": "<string>",
"slug": "<string>",
"image": "<string>"
},
"parentId": 123,
"subtags": [
{}
]
}
]
}Get Tags
Get ranked tags with optional filtering
GET
/
v2
/
tags
Get Tags
Query Parameters
Pagination limit
Pagination offset
Pagination order
Pagination order direction
Tag slug to filter by
List of tag IDs to filter by
Filter by parent tag ID. Ignored if parent_slug is provided.
Filter by parent tag slug. Takes priority over parent_id if both are provided.
Case-insensitive substring match on tag label.
Response
List of tags
List of tags
Show child attributes
Show child attributes
⌘I